-- The mount lists for Useful Extras and QuickMountGather by EVmaker

EML_epicGround = {
	[26656] = true, -- Black Qiraji Battle Tank
	[41252] = true, -- Raven Lord
	[43688] = true, -- Amani War Bear
	[58983] = true, -- Big Blizzard Bear
	[42777] = true, -- Swift Spectral Tiger
	[24242] = true, -- Swift Razzashi Raptor
	[24252] = true, -- Swift Zulian Tiger
	[46628] = true, -- Swift White Hawkstrider
	[48954] = true, -- Swift Zhevra
	[49322] = true, -- Swift Zhevra
	[68188] = true, -- Crusader's Black Warhorse
	[68187] = true, -- Crusader's White Warhorse
	[66906] = true, -- Argent Charger
	[67466] = true, -- Argent Warhorse
	[66091] = true, -- Sunreaver Hawkstrider
	[48778] = true, -- Deathcharger
	[16056] = true, -- Ancient Frostsaber (feat of strength)
	[16055] = true, -- Black Nightsaber (feat of strength)
	[60114] = true, -- Armored Brown Bear
	[60116] = true, -- Armored Brown Bear
	[51412] = true, -- Big Battle Bear
	[22719] = true, -- Black Battlestrider
	[59572] = true, -- Black Polar Bear
	[17461] = true, -- Black Ram
	[60118] = true, -- Black War Bear
	[60119] = true, -- Black War Bear
	[48027] = true, -- Black War Elekk
	[22718] = true, -- Black War Kodo
	[59785] = true, -- Black War Mammoth
	[59788] = true, -- Black War Mammoth
	[22720] = true, -- Black War Ram
	[22721] = true, -- Black War Raptor
	[22717] = true, -- Black War Steed
	[22723] = true, -- Black War Tiger
	[22724] = true, -- Black War Wolf
	[59573] = true, -- Brown Polar Bear
	[39315] = true, -- Cobalt Riding Talbuk
	[34896] = true, -- Cobalt War Talbuk
	[39316] = true, -- Dark Riding Talbuk
	[34790] = true, -- Dark War Talbuk
	[36702] = true, -- Fiery Warhorse
	[23509] = true, -- Frostwolf Howler
	[59810] = true, -- Grand Black War Mammoth
	[59811] = true, -- Grand Black War Mammoth
	[60136] = true, -- Grand Caravan Mammoth
	[60140] = true, -- Grand Caravan Mammoth
	[59802] = true, -- Grand Ice Mammoth
	[59804] = true, -- Grand Ice Mammoth
	[35713] = true, -- Great Blue Elekk
	[49379] = true, -- Great Brewfest Kodo
	[23249] = true, -- Great Brown Kodo
	[34407] = true, -- Great Elite Elekk
	[23248] = true, -- Great Gray Kodo
	[35712] = true, -- Great Green Elekk
	[35714] = true, -- Great Purple Elekk
	[23247] = true, -- Great White Kodo
	[17465] = true, -- Green Skeletal Warhorse
	[48025] = true, -- Headless Horseman's Horse (variable)
	[75614] = true, -- Celestial Steed (variable)
	[59797] = true, -- Ice Mammoth
	[59799] = true, -- Ice Mammoth
	[55531] = true, -- Mechano-Hog
	[60424] = true, -- Mekgineer's Chopper
	[23246] = true, -- Purple Skeletal Warhorse
	[22722] = true, -- Red Skeletal Warhorse
	[17481] = true, -- Rivendare's Deathcharger
	[39317] = true, -- Silver Riding Talbuk
	[34898] = true, -- Silver War Talbuk
	[23510] = true, -- Stormpike Battle Charger
	[23241] = true, -- Swift Blue Raptor
	[43900] = true, -- Swift Brewfest Ram
	[23238] = true, -- Swift Brown Ram
	[23229] = true, -- Swift Brown Steed
	[23250] = true, -- Swift Brown Wolf
	[23221] = true, -- Swift Frostsaber
	[23239] = true, -- Swift Gray Ram
	[23252] = true, -- Swift Gray Wolf
	[35025] = true, -- Swift Green Hawkstrider
	[23225] = true, -- Swift Green Mechanostrider
	[23219] = true, -- Swift Mistsaber
	[23242] = true, -- Swift Olive Raptor
	[23243] = true, -- Swift Orange Raptor
	[23227] = true, -- Swift Palamino
	[33660] = true, -- Swift Pink Hawkstrider
	[35027] = true, -- Swift Purple Hawkstrider
	[23338] = true, -- Swift Stormsaber
	[23251] = true, -- Swift Timber Wolf
	[47037] = true, -- Swift War Elekk
	[35028] = true, -- Swift Warstrider
	[23223] = true, -- Swift White Mechanostrider
	[23240] = true, -- Swift White Ram
	[23228] = true, -- Swift White Steed
	[23222] = true, -- Swift Yellow Mechanostrider
	[39318] = true, -- Tan Riding Talbuk
	[34899] = true, -- Tan War Talbuk
	[54753] = true, -- White Polar Bear
	[39319] = true, -- White Riding Talbuk
	[34897] = true, -- White War Talbuk
	[17229] = true, -- Winterspring Frostsaber
	[59791] = true, -- Wooly Mammoth
	[59793] = true, -- Wooly Mammoth
	[23214] = true, -- Summon Charger (Alliance Paladin)
	[34767] = true, -- Summon Charger (Bloodelf Paladin)
	[23161] = true, -- Summon Dreadsteed
	[63635] = true, -- Darkspear Raptor (new Argent troll)
	[65644] = true, -- Swift Purple Raptor (old Argent troll)
	[63643] = true, -- Forsaken Warhorse (new Argent undead)
	[65645] = true, -- White Skeletal Warhorse (old Argent undead)
	[63641] = true, -- Thunder Bluff Kodo (new Argent tauren)
	[65641] = true, -- Great Golden Kodo (old Argent tauren)
	[63640] = true, -- Orgrimmar Wolf (new Argent orc)
	[65646] = true, -- Swift Burgundy Wolf (old Argent orc) (got off thottbot, not positive if correct)
	[63642] = true, -- Silvermoon Hawkstrider (new Argent bloodelf)
	[65639] = true, -- Swift Red Hawkstrider (old Argent bloodelf)
	[63637] = true, -- Darnassian Nightsaber (new Argent nightelf)
	[65638] = true, -- Swift Moonsaber (old Argent nightelf)
	[63639] = true, -- Exodar Elekk (new Argent draeni)
	[65637] = true, -- Great Red Elekk (old Argent draeni)
	[63638] = true, -- Gnomeregan Mechanostrider (new Argent gnome)
	[65642] = true, -- Turbostrider  (old Argent gnome) (got off thottbot, not positive if correct)
	[63636] = true, -- Ironforge Ram (new Argent dwarf)
	[65643] = true, -- Swift Violet Ram (old Argent dwarf)
	[63232] = true, -- Stormwind Steed (new Argent human)
	[65640] = true, -- Swift Gray Steed (old Argent human)
}
EML_regularGround = {
	[66907] = true, -- Argent Warhorse
	[64977] = true, -- Black Skeletal Horse
	[35020] = true, -- Blue Hawkstrider
	[10969] = true, -- Blue Mechanostrider
	[33630] = true, -- Blue Mechanostrider
	[578] = true, -- Black Wolf
	[64658] = true, -- Black Wolf
	[6896] = true, -- Black Ram
	[470] = true, -- Black Stallion
	[35022] = true, -- Black Hawkstrider
	[6897] = true, -- Blue Ram
	[17463] = true, -- Blue Skeletal Horse
	[50869] = true, -- Brewfest Kodo
	[49378] = true, -- Brewfest Riding Kodo
	[43899] = true, -- Brewfest Ram
	[50870] = true, -- Brewfest Ram
	[34406] = true, -- Brown Elekk
	[458] = true, -- Brown Horse
	[18990] = true, -- Brown Kodo
	[6899] = true, -- Brown Ram
	[17464] = true, -- Brown Skeletal Horse
	[6654] = true, -- Brown Wolf
	[6648] = true, -- Chestnut Mare
	[6653] = true, -- Dire Wolf
	[8395] = true, -- Emerald Raptor
	[16060] = true, -- Golden Sabercat *Unconfirmed*
	[35710] = true, -- Gray Elekk
	[18989] = true, -- Gray Kodo
	[6777] = true, -- Gray Ram
	[459] = true, -- Gray Wolf
	[15780] = true, -- Green Mechanostrider
	[17453] = true, -- Green Mechanostrider
	[471] = true, -- Palamino
	[472] = true, -- Pinto
	[35711] = true, -- Purple Elekk
	[35018] = true, -- Purple Hawkstrider
	[17455] = true, -- Purple Mechanostrider
	[17456] = true, -- Red & Blue Mechanostrider
	[34795] = true, -- Red Hawkstrider
	[10873] = true, -- Red Mechanostrider
	[17462] = true, -- Red Skeletal Horse
	[30174] = true, -- Riding Turtle
	[42776] = true, -- Spectral Tiger
	[10789] = true, -- Spotted Frostsaber
	[15781] = true, -- Steel Mechanostrider
	[8394] = true, -- Striped Frostsaber
	[10793] = true, -- Striped Nightsaber
	[580] = true, -- Timber Wolf
	[10796] = true, -- Turquoise Raptor
	[17454] = true, -- Unpainted Mechanostrider
	[10799] = true, -- Violet Raptor
	[6898] = true, -- White Ram
	[468] = true, -- White Stallion
	[581] = true, -- Winter Wolf
	[34769] = true, -- Summon Warhorse (Bloodelf Paladin)
	[13819] = true, -- Summon Warhorse (Alliance Paladin)
	[5784] = true, -- Summon Felsteed
}
EML_epicFlyer = {
	[72286] = true, -- Invincible (variable)
	[63796] = true, -- Mimiron's Head (310)
	[67336] = true, -- Relentless Gladiator's Frostwyrm (310)
	[65439] = true, -- Furious Gladiator's Frostwyrm (310)
	[64927] = true, -- Deadly Gladiator's Frostwyrm (310)
	[43810] = true, -- Frost Wyrm (280) *Unconfirmed*
	[51960] = true, -- Frost Wyrm (280) *Unconfirmed*
	[63956] = true, -- Ironbound Proto Drake (310)
	[63963] = true, -- Rusted Proto Drake (310)
	[40192] = true, -- Ashes of Al'ar (Phoenix) (310)
	[58615] = true, -- Brutal Nether Drake (310)
	[44317] = true, -- Merciless Nether Drake (310)
	[44744] = true, -- Merciless Nether Drake (310)
	[37015] = true, -- Swift Nether Drake (310)
	[49193] = true, -- Vengeful Nether Drake (310)
	[60021] = true, -- Plagued Proto Drake (310)
	[59976] = true, -- Black Proto Drake (310)
	[59996] = true, -- Blue Proto Drake (280)
	[61294] = true, -- Green Proto Drake (280)
	[59961] = true, -- Red Proto Drake (280)
	[60002] = true, -- Time-Lost Proto Drake (280)
	[60024] = true, -- Violet Proto Drake (280)
	[62048] = true, -- Black Dragonhawk Mount (280)
	[61996] = true, -- Blue Dragonhawk Mount (280)
	[61997] = true, -- Red Dragonhawk Mount (280)
	[71342] = true, -- Big Love Rocket (variable)
	[75596] = true, -- Frosty Flying Carpet (280)
	[66087] = true, -- Silver Covenant Hippogryph (280)
	[66088] = true, -- Sunreaver Dragonhawk (280)
	[60025] = true, -- Albino Drake (280)
	[59567] = true, -- Azure Drake (280)
	[59650] = true, -- Black Drake (280)
	[59568] = true, -- Blue Drake (280)
	[59569] = true, -- Bronze Drake (280)
	[59570] = true, -- Red Drake (280)
	[59571] = true, -- Twilight Drake (280)
	[63844] = true, -- Argent Hippogryph (280)
	[41514] = true, -- Azure Netherwing Drake (280)
	[41515] = true, -- Cobalt Netherwing Drake (280)
	[41513] = true, -- Onyx Netherwing Drake (280)
	[41516] = true, -- Purple Netherwing Drake (280)
	[41517] = true, -- Veridian Netherwing Drake (280)
	[41518] = true, -- Violet Netherwing Drake (280)
	[39803] = true, -- Blue Riding Nether Ray (280)
	[39798] = true, -- Green Riding Nether Ray (280)
	[39801] = true, -- Purple Riding Nether Ray (280)
	[39800] = true, -- Red Riding Nether Ray (280)
	[39802] = true, -- Silver Riding Nether Ray (280)
	[43927] = true, -- Cenarian War Hippogryph (280)
	[63844] = true, -- Argent Hippogryph (280)
	[61230] = true, -- Armored Blue Wind Rider (280)
	[61229] = true, -- Armored Snowy Gryphon (280)
	[61309] = true, -- Magnificient Flying Carpet (280)
	[32242] = true, -- Swift Blue Gryphon (280)
	[32290] = true, -- Swift Green Gryphon (280)
	[32295] = true, -- Swift Green Wind Rider (280)
	[61442] = true, -- Swift Mooncloth Carpet (280)
	[32292] = true, -- Swift Purple Griffon (280)
	[32297] = true, -- Swift Purple Wind Rider (280)
	[32289] = true, -- Swift Red Gryphon (280)
	[32246] = true, -- Swift Red Wind Rider (280)
	[61444] = true, -- Swift Shadoweave Carpet (280)
	[61446] = true, -- Swift Spellfire Carpet (280)
	[32296] = true, -- Swift Yellow Wind Rider (280)
	[44151] = true, -- Turbo-Charged Flying Machine (280)
	[46199] = true, -- X-51 Nether-Rocket Extreme (280)
	[54729] = true, -- Winged Steed of the Ebon Blade (variable)
	[48025] = true, -- Headless Horseman's Horse (variable)
	[75614] = true, -- Celestial Steed (variable)
	[75973] = true, -- X-53 Touring Rocket (variable)
	[40120] = true, -- Druid Swift Flight Form
}
EML_regularFlyer = {
	[32243] = true, -- Tawny Wind Rider
	[32244] = true, -- Blue Wind Rider
	[32239] = true, -- Ebon Gryphon
	[61451] = true, -- Flying Carpet
	[44153] = true, -- Flying Machine
	[32235] = true, -- Golden Gryphon
	[32245] = true, -- Green Wind Rider
	[32240] = true, -- Snowy Gryphon
	[46197] = true, -- X-51 Nether-Rocket
	[33943] = true, -- Druid Flight Form
}
EML_waterMounts = {
	[64731] = true, -- Sea Turtle
}